Ubuntu

Bugs : hyperestraier in Ubuntu

11 of 1 result
Undecided
Confirmed
11 of 1 result

"hyperestraier" versions published in Ubuntu

Trusty (1.4.13-12ubuntu1): universe/text
Saucy (1.4.13-9ubuntu1): universe/text
Quantal (1.4.13-7ubuntu2): universe/text
Precise (1.4.13-3ubuntu3): universe/text
Lucid (1.4.9-1.4): universe/text